unitary_top(3)

NAME
unitary_top - Orthogonal/unitary factors (QR, CS, etc.)

SYNOPSIS

  Topics

QR
QR with pivoting
QR, tall-skinny
QR, triangular-pentagonal
Generalized QR
LQ
LQ, short-wide
LQ, triangular-pentagonal
QL
RQ
Generalized RQ
RZ
Cosine-Sine (CS) decomposition
Householder reflectors
Givens/Jacobi plane rotations

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.